package com.mortals.xhx.protocol.complex;

/**
 * 综窗基础接口类
 * @author: zxfei
 * @date: 2023/10/31 11:36
 */
public interface IComplexService {
    String getToken(String deviceLogo);
    void setToken(String token);
}
